[Startup]
EnableLangDlg=Y
AppName=Divar 2.34
ProductGUID=EEC2E4A4-7E1B-11D6-B2AB-00508B911B9B
CompanyName=Philips CSI, Inc.
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=14
key0=0x0005
key1=0x0006
key2=0x0013
key3=0x0009
key4=0x000b
key5=0x040c
key6=0x0007
key7=0x000e
key8=0x0010
key9=0x0014
key10=0x0015
key11=0x0816
key12=0x000a
key13=0x001d
